<?php
$type='TrueTypeUnicode';
$name='Arimo-Regular';
$desc=array('Ascent'=>905,'Descent'=>-212,'CapHeight'=>905,'Flags'=>32,'FontBBox'=>'[-482 -389 2797 1043]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-106;
$ut=73;
$cw=array(
	0=>0, 13=>278, 32=>278, 33=>278, 34=>355, 35=>556, 36=>556, 37=>889, 38=>667, 39=>191, 40=>333, 41=>333, 42=>389, 43=>584, 44=>278, 45=>333, 
	46=>278, 47=>278, 48=>556, 49=>556, 50=>556, 51=>556, 52=>556, 53=>556, 54=>556, 55=>556, 56=>556, 57=>556, 58=>278, 59=>278, 60=>584, 61=>584, 
	62=>584, 63=>556, 64=>1015, 65=>667, 66=>667, 67=>722, 68=>722, 69=>667, 70=>611, 71=>778, 72=>722, 73=>278, 74=>500, 75=>667, 76=>556, 77=>833, 
	78=>722, 79=>778, 80=>667, 81=>778, 82=>722, 83=>667, 84=>611, 85=>722, 86=>667, 87=>944, 88=>667, 89=>667, 90=>611, 91=>278, 92=>278, 93=>278, 
	94=>469, 95=>556, 96=>333, 97=>556, 98=>556, 99=>500, 100=>556, 101=>556, 102=>278, 103=>556, 104=>556, 105=>222, 106=>222, 107=>500, 108=>222, 109=>833, 
	110=>556, 111=>556, 112=>556, 113=>556, 114=>333, 115=>500, 116=>278, 117=>556, 118=>500, 119=>722, 120=>500, 121=>500, 122=>500, 123=>334, 124=>260, 125=>334, 
	126=>584, 8364=>556, 1027=>542, 8218=>222, 402=>556, 8222=>333, 8230=>1000, 8224=>556, 8225=>556, 710=>333, 8240=>1000, 352=>667, 8249=>333, 338=>1000, 1036=>583, 381=>611, 
	1039=>719, 8216=>222, 8217=>222, 8220=>333, 8221=>333, 8226=>350, 8211=>556, 8212=>1000, 732=>333, 8482=>1000, 353=>500, 8250=>333, 339=>944, 1116=>438, 382=>500, 376=>667, 
	160=>278, 161=>333, 162=>556, 163=>556, 164=>556, 165=>556, 166=>260, 167=>556, 168=>333, 169=>737, 170=>370, 171=>556, 172=>584, 174=>737, 175=>552, 176=>400, 
	177=>549, 178=>333, 179=>333, 180=>333, 181=>576, 182=>537, 183=>333, 184=>333, 185=>333, 186=>365, 187=>556, 188=>834, 189=>834, 190=>834, 191=>611, 192=>667, 
	193=>667, 194=>667, 195=>667, 196=>667, 197=>667, 198=>1000, 199=>722, 200=>667, 201=>667, 202=>667, 203=>667, 204=>278, 205=>278, 206=>278, 207=>278, 208=>722, 
	209=>722, 210=>778, 211=>778, 212=>778, 213=>778, 214=>778, 215=>584, 216=>778, 217=>722, 218=>722, 219=>722, 220=>722, 221=>667, 222=>667, 223=>611, 224=>556, 
	225=>556, 226=>556, 227=>556, 228=>556, 229=>556, 230=>889, 231=>500, 232=>556, 233=>556, 234=>556, 235=>556, 236=>278, 237=>278, 238=>278, 239=>278, 240=>556, 
	241=>556, 242=>556, 243=>556, 244=>556, 245=>556, 246=>556, 247=>549, 248=>611, 249=>556, 250=>556, 251=>556, 252=>556, 253=>500, 254=>556, 255=>500, 8800=>549, 
	8734=>713, 8804=>549, 8805=>549, 8706=>494, 8721=>713, 8719=>823, 8747=>274, 8486=>768, 8730=>549, 8776=>549, 8710=>612, 9674=>494, 8260=>167, 61441=>500, 61442=>500, 8729=>278, 
	305=>278, 713=>333, 728=>333, 729=>333, 730=>333, 733=>333, 731=>333, 711=>333, 321=>556, 322=>222, 8722=>584, 8355=>556, 286=>778, 287=>556, 304=>278, 350=>667, 
	351=>500, 262=>722, 263=>500, 268=>722, 269=>500, 273=>556, 258=>667, 259=>556, 260=>667, 261=>556, 270=>722, 271=>615, 272=>722, 280=>667, 281=>556, 282=>667, 
	283=>556, 313=>556, 314=>222, 317=>556, 318=>292, 319=>556, 320=>334, 323=>722, 324=>556, 327=>722, 328=>556, 336=>778, 337=>556, 340=>722, 341=>333, 344=>722, 
	345=>333, 346=>667, 347=>500, 354=>611, 355=>278, 356=>611, 357=>375, 366=>722, 367=>556, 368=>722, 369=>556, 377=>611, 378=>500, 379=>611, 380=>500, 915=>551, 
	920=>778, 934=>798, 945=>578, 948=>557, 949=>446, 963=>617, 964=>395, 966=>648, 8215=>552, 8252=>500, 8319=>365, 8359=>1094, 8592=>1000, 8593=>500, 8594=>1000, 8595=>500, 
	8596=>1000, 8597=>500, 8616=>500, 8735=>979, 8745=>719, 8801=>583, 8962=>604, 8976=>584, 8992=>604, 8993=>604, 9472=>708, 9474=>625, 9484=>708, 9488=>708, 9492=>708, 9496=>708, 
	9500=>708, 9508=>708, 9516=>708, 9524=>708, 9532=>708, 9552=>708, 9553=>708, 9554=>708, 9555=>708, 9556=>708, 9557=>708, 9558=>708, 9559=>708, 9560=>708, 9561=>708, 9562=>708, 
	9563=>708, 9564=>708, 9565=>708, 9566=>708, 9567=>708, 9568=>708, 9569=>708, 9570=>708, 9571=>708, 9572=>708, 9573=>708, 9574=>708, 9575=>708, 9576=>708, 9577=>708, 9578=>708, 
	9579=>708, 9580=>708, 9600=>708, 9604=>708, 9608=>708, 9612=>708, 9616=>708, 9617=>708, 9618=>708, 9619=>729, 9632=>604, 9644=>1000, 9650=>990, 9658=>990, 9660=>990, 9668=>990, 
	9675=>604, 9688=>604, 9689=>604, 9786=>1021, 9787=>1052, 9788=>917, 9792=>750, 9794=>750, 9824=>531, 9827=>656, 9829=>594, 9830=>510, 9834=>500, 9835=>750, 306=>735, 307=>444, 
	329=>604, 8242=>188, 8243=>354, 8453=>885, 8467=>323, 9633=>604, 9642=>354, 9643=>354, 9679=>604, 9702=>354, 256=>667, 257=>556, 264=>722, 265=>500, 266=>722, 267=>500, 
	274=>667, 275=>556, 276=>667, 277=>556, 278=>667, 279=>556, 284=>778, 285=>556, 288=>778, 289=>556, 290=>778, 291=>556, 292=>722, 293=>556, 294=>722, 295=>556, 
	296=>278, 297=>278, 298=>278, 299=>278, 300=>278, 301=>278, 302=>278, 303=>222, 308=>500, 309=>222, 310=>667, 311=>500, 312=>500, 315=>556, 316=>222, 325=>722, 
	326=>556, 330=>723, 331=>556, 332=>778, 333=>556, 334=>778, 335=>556, 342=>722, 343=>333, 348=>667, 349=>500, 358=>611, 359=>278, 360=>722, 361=>556, 362=>722, 
	363=>556, 364=>722, 365=>556, 370=>722, 371=>556, 372=>944, 373=>722, 374=>667, 375=>500, 383=>222, 506=>667, 507=>556, 508=>1000, 509=>889, 510=>778, 511=>611, 
	903=>278, 7808=>944, 7809=>722, 7810=>944, 7811=>722, 7812=>944, 7813=>722, 7922=>667, 7923=>500, 8219=>222, 8254=>333, 8356=>556, 8494=>600, 8539=>834, 8540=>834, 8541=>834, 
	8542=>834, 61445=>333, 900=>333, 901=>333, 902=>667, 904=>784, 905=>838, 906=>384, 908=>774, 910=>855, 911=>752, 912=>222, 913=>667, 914=>667, 916=>668, 917=>667, 
	918=>611, 919=>722, 921=>278, 922=>667, 923=>668, 924=>833, 925=>722, 926=>650, 927=>778, 928=>722, 929=>667, 931=>618, 932=>611, 933=>667, 935=>667, 936=>835, 
	937=>748, 938=>278, 939=>667, 940=>578, 941=>446, 942=>556, 943=>222, 944=>547, 946=>575, 947=>500, 950=>441, 951=>556, 952=>556, 953=>222, 954=>500, 955=>500, 
	956=>576, 957=>500, 958=>448, 959=>556, 961=>569, 962=>482, 965=>547, 967=>525, 968=>713, 969=>781, 970=>222, 971=>547, 972=>556, 973=>547, 974=>781, 1025=>667, 
	1026=>865, 1028=>719, 1029=>667, 1030=>278, 1031=>278, 1032=>500, 1033=>1057, 1034=>1010, 1035=>854, 1038=>635, 1040=>667, 1041=>656, 1042=>667, 1043=>542, 1044=>677, 1045=>667, 
	1046=>923, 1047=>604, 1048=>719, 1049=>719, 1050=>583, 1051=>656, 1052=>833, 1053=>722, 1054=>778, 1055=>719, 1056=>667, 1057=>722, 1058=>611, 1059=>635, 1060=>760, 1061=>667, 
	1062=>740, 1063=>667, 1064=>917, 1065=>938, 1066=>792, 1067=>885, 1068=>656, 1069=>719, 1070=>1010, 1071=>722, 1072=>556, 1073=>573, 1074=>531, 1075=>365, 1076=>583, 1077=>556, 
	1078=>669, 1079=>458, 1080=>559, 1081=>559, 1082=>438, 1083=>583, 1084=>688, 1085=>552, 1086=>556, 1087=>542, 1088=>556, 1089=>500, 1090=>458, 1091=>500, 1092=>823, 1093=>500, 
	1094=>573, 1095=>521, 1096=>802, 1097=>823, 1098=>625, 1099=>719, 1100=>521, 1101=>510, 1102=>750, 1103=>542, 1105=>556, 1106=>556, 1107=>365, 1108=>510, 1109=>500, 1110=>222, 
	1111=>278, 1112=>222, 1113=>906, 1114=>813, 1115=>556, 1118=>500, 1119=>552, 1168=>489, 1169=>411, 8213=>1000, 8470=>1073, 960=>690, 8308=>333, 8309=>333, 8311=>333, 8312=>333, 
	8204=>0, 8205=>0, 8206=>0, 8207=>0, 8234=>0, 8235=>0, 8237=>0, 8238=>0, 8236=>0, 8302=>0, 8303=>0, 8298=>0, 8299=>0, 8300=>0, 8301=>0, 61450=>0, 
	61451=>0, 61452=>0, 61453=>0, 61454=>0, 65532=>1000, 416=>857, 417=>656, 431=>854, 432=>669, 777=>0, 771=>0, 8363=>513, 8531=>834, 8532=>834, 768=>0, 769=>0, 
	803=>0, 7840=>667, 7841=>556, 7842=>667, 7843=>556, 7844=>667, 7845=>556, 7846=>667, 7847=>556, 7848=>667, 7849=>556, 7850=>667, 7851=>556, 7852=>667, 7853=>556, 7854=>667, 
	7855=>556, 7856=>667, 7857=>556, 7858=>667, 7859=>556, 7860=>667, 7861=>556, 7862=>667, 7863=>556, 7864=>667, 7865=>556, 7866=>667, 7867=>556, 7868=>667, 7869=>556, 7870=>667, 
	7871=>556, 7872=>667, 7873=>556, 7874=>667, 7875=>556, 7876=>667, 7877=>556, 7878=>667, 7879=>556, 7880=>278, 7881=>222, 7882=>278, 7883=>222, 7884=>778, 7885=>556, 7886=>778, 
	7887=>556, 7888=>778, 7889=>556, 7890=>778, 7891=>556, 7892=>778, 7893=>556, 7894=>778, 7895=>556, 7896=>778, 7897=>556, 7898=>857, 7899=>656, 7900=>857, 7901=>656, 7902=>857, 
	7903=>656, 7904=>857, 7905=>656, 7906=>857, 7907=>656, 7908=>722, 7909=>556, 7910=>722, 7911=>556, 7912=>854, 7913=>669, 7914=>854, 7915=>669, 7916=>854, 7917=>669, 7918=>854, 
	7919=>669, 7920=>854, 7921=>669, 7924=>667, 7925=>500, 7926=>667, 7927=>500, 7928=>667, 7929=>500, 461=>667, 462=>556, 463=>278, 464=>222, 465=>778, 466=>556, 467=>722, 
	468=>556, 469=>722, 470=>556, 471=>722, 472=>556, 473=>722, 474=>556, 475=>722, 476=>556, 1170=>542, 1171=>365, 1174=>923, 1175=>669, 1178=>583, 1179=>438, 1180=>583, 
	1181=>438, 1186=>722, 1187=>552, 1198=>556, 1199=>500, 1200=>556, 1201=>500, 1202=>667, 1203=>500, 1208=>667, 1209=>521, 1210=>667, 1211=>556, 399=>752, 601=>556, 1256=>778, 
	1257=>556, 384=>556, 385=>758, 386=>656, 387=>556, 388=>656, 389=>556, 390=>722, 391=>722, 392=>500, 393=>722, 394=>810, 395=>656, 396=>556, 397=>557, 398=>667, 
	400=>604, 401=>611, 403=>778, 404=>624, 405=>881, 406=>222, 407=>278, 408=>667, 409=>500, 410=>222, 411=>500, 412=>891, 413=>722, 414=>556, 415=>778, 418=>868, 
	419=>667, 420=>754, 421=>556, 422=>667, 423=>667, 424=>500, 425=>618, 426=>380, 427=>278, 428=>611, 429=>278, 430=>611, 433=>748, 434=>722, 435=>772, 436=>500, 
	437=>611, 438=>500, 439=>611, 440=>611, 441=>545, 442=>545, 443=>556, 444=>556, 445=>458, 446=>487, 447=>556, 448=>260, 449=>413, 450=>584, 451=>278, 452=>1333, 
	453=>1222, 454=>1049, 455=>1062, 456=>833, 457=>451, 458=>1222, 459=>944, 460=>771, 477=>556, 478=>667, 479=>556, 480=>667, 481=>556, 482=>1000, 483=>889, 484=>778, 
	485=>556, 486=>778, 487=>556, 488=>667, 489=>500, 490=>778, 491=>556, 492=>778, 493=>556, 494=>611, 495=>545, 496=>222, 497=>1333, 498=>1222, 499=>1049, 500=>778, 
	501=>556, 502=>1034, 503=>618, 504=>722, 505=>556, 512=>667, 513=>556, 514=>667, 515=>556, 516=>667, 517=>556, 518=>667, 519=>556, 520=>278, 521=>278, 522=>278, 
	523=>278, 524=>778, 525=>556, 526=>778, 527=>556, 528=>722, 529=>333, 530=>722, 531=>333, 532=>722, 533=>556, 534=>722, 535=>556, 536=>667, 537=>500, 538=>611, 
	539=>278, 540=>545, 541=>437, 542=>722, 543=>556, 544=>706, 546=>604, 547=>565, 548=>611, 549=>500, 550=>667, 551=>556, 552=>667, 553=>556, 554=>778, 555=>556, 
	556=>778, 557=>556, 558=>778, 559=>556, 560=>778, 561=>556, 562=>667, 563=>500, 592=>556, 593=>556, 594=>556, 595=>556, 596=>500, 597=>500, 598=>556, 599=>556, 
	600=>556, 602=>739, 603=>458, 604=>458, 605=>631, 606=>507, 607=>278, 608=>556, 609=>556, 610=>559, 611=>501, 612=>617, 613=>556, 614=>556, 615=>556, 616=>222, 
	617=>222, 618=>356, 619=>327, 620=>304, 621=>222, 622=>572, 623=>833, 624=>833, 625=>833, 626=>556, 627=>556, 628=>553, 629=>556, 630=>791, 631=>781, 632=>550, 
	633=>333, 634=>333, 635=>333, 636=>333, 637=>333, 638=>333, 639=>333, 640=>542, 641=>542, 642=>500, 643=>222, 644=>260, 645=>222, 646=>349, 647=>278, 648=>278, 
	649=>556, 650=>568, 651=>547, 652=>500, 653=>722, 654=>500, 655=>520, 656=>500, 657=>541, 658=>545, 659=>545, 660=>500, 661=>500, 662=>500, 663=>500, 664=>778, 
	665=>531, 666=>507, 667=>559, 668=>552, 669=>397, 670=>500, 671=>404, 672=>556, 673=>500, 674=>500, 675=>964, 676=>906, 677=>1005, 678=>712, 679=>429, 680=>719, 
	681=>764, 682=>661, 683=>632, 684=>485, 685=>527, 688=>383, 689=>383, 690=>159, 691=>240, 692=>240, 693=>240, 694=>364, 695=>481, 696=>321, 697=>191, 698=>355, 
	699=>222, 700=>222, 701=>222, 702=>333, 703=>333, 704=>349, 705=>349, 706=>584, 707=>584, 708=>584, 709=>584, 712=>333, 714=>333, 715=>333, 716=>333, 717=>333, 
	718=>333, 719=>333, 720=>278, 721=>278, 722=>333, 723=>333, 724=>333, 725=>333, 726=>333, 727=>333, 734=>333, 735=>333, 736=>322, 737=>157, 738=>340, 739=>328, 
	740=>349, 741=>383, 742=>383, 743=>383, 744=>383, 745=>383, 746=>333, 747=>333, 748=>333, 749=>333, 750=>333, 770=>0, 772=>0, 773=>0, 774=>0, 775=>0, 
	776=>0, 778=>0, 779=>0, 780=>0, 781=>0, 782=>0, 783=>0, 784=>0, 785=>0, 786=>0, 787=>0, 788=>0, 789=>0, 790=>0, 791=>0, 792=>0, 
	793=>0, 794=>0, 795=>0, 796=>0, 797=>0, 798=>0, 799=>0, 800=>0, 801=>0, 802=>0, 804=>0, 805=>0, 806=>0, 807=>0, 808=>0, 809=>0, 
	810=>0, 811=>0, 812=>0, 813=>0, 814=>0, 815=>0, 816=>0, 817=>0, 818=>0, 819=>0, 820=>0, 821=>0, 822=>0, 823=>0, 824=>0, 825=>0, 
	826=>0, 827=>0, 828=>0, 829=>0, 830=>0, 831=>0, 832=>0, 833=>0, 834=>0, 835=>0, 836=>0, 837=>0, 838=>0, 839=>0, 840=>0, 841=>0, 
	842=>0, 843=>0, 844=>0, 845=>0, 846=>0, 847=>0, 864=>0, 865=>0, 866=>0, 867=>0, 868=>0, 869=>0, 870=>0, 871=>0, 872=>0, 873=>0, 
	874=>0, 875=>0, 876=>0, 877=>0, 878=>0, 879=>0, 884=>333, 885=>333, 890=>333, 976=>575, 977=>547, 978=>772, 979=>958, 980=>772, 981=>560, 982=>781, 
	983=>601, 984=>778, 985=>556, 986=>722, 987=>500, 988=>611, 989=>404, 990=>625, 991=>529, 992=>756, 993=>577, 994=>891, 995=>833, 996=>674, 997=>556, 998=>674, 
	999=>500, 1000=>667, 1001=>667, 1002=>609, 1003=>596, 1004=>737, 1005=>554, 1006=>464, 1007=>410, 1008=>601, 1009=>573, 1010=>500, 1011=>222, 1012=>778, 1013=>442, 1014=>442, 
	1024=>667, 1037=>719, 1104=>556, 1117=>559, 1120=>1338, 1121=>624, 1122=>778, 1123=>613, 1124=>950, 1125=>713, 1126=>668, 1127=>500, 1128=>897, 1129=>695, 1130=>829, 1131=>685, 
	1132=>1053, 1133=>867, 1134=>604, 1135=>458, 1136=>796, 1137=>688, 1138=>778, 1139=>556, 1140=>803, 1141=>631, 1142=>803, 1143=>631, 1144=>1074, 1145=>896, 1146=>833, 1147=>612, 
	1148=>1191, 1149=>852, 1150=>1338, 1151=>624, 1152=>722, 1153=>500, 1154=>503, 1155=>0, 1156=>0, 1157=>0, 1158=>0, 1160=>0, 1161=>0, 1162=>719, 1163=>559, 1164=>656, 
	1165=>521, 1166=>667, 1167=>556, 1172=>670, 1173=>549, 1176=>604, 1177=>458, 1182=>583, 1183=>438, 1184=>742, 1185=>536, 1188=>879, 1189=>648, 1190=>1137, 1191=>870, 1192=>753, 
	1193=>521, 1194=>722, 1195=>500, 1196=>611, 1197=>458, 1204=>925, 1205=>691, 1206=>667, 1207=>521, 1212=>861, 1213=>666, 1214=>861, 1215=>666, 1216=>278, 1217=>923, 1218=>669, 
	1219=>667, 1220=>551, 1221=>656, 1222=>583, 1223=>722, 1224=>552, 1225=>722, 1226=>552, 1227=>667, 1228=>521, 1229=>833, 1230=>688, 1232=>667, 1233=>556, 1234=>667, 1235=>556, 
	1236=>1000, 1237=>889, 1238=>667, 1239=>556, 1242=>752, 1243=>556, 1244=>923, 1245=>669, 1246=>604, 1247=>458, 1248=>604, 1249=>545, 1250=>719, 1251=>559, 1252=>719, 1253=>559, 
	1254=>778, 1255=>556, 1258=>778, 1259=>556, 1260=>719, 1261=>510, 1262=>635, 1263=>500, 1264=>635, 1265=>500, 1266=>635, 1267=>500, 1268=>667, 1269=>521, 1272=>885, 1273=>719, 
	1280=>656, 1281=>556, 1282=>968, 1283=>876, 1284=>956, 1285=>815, 1286=>663, 1287=>509, 1288=>970, 1289=>910, 1290=>1034, 1291=>878, 1292=>778, 1293=>559, 1294=>747, 1295=>666, 
	7680=>667, 7681=>556, 7682=>667, 7683=>556, 7684=>667, 7685=>556, 7686=>667, 7687=>556, 7688=>722, 7689=>500, 7690=>722, 7691=>556, 7692=>722, 7693=>556, 7694=>722, 7695=>556, 
	7696=>722, 7697=>556, 7698=>722, 7699=>556, 7700=>667, 7701=>556, 7702=>667, 7703=>556, 7704=>667, 7705=>556, 7706=>667, 7707=>556, 7708=>667, 7709=>556, 7710=>611, 7711=>278, 
	7712=>778, 7713=>556, 7714=>722, 7715=>556, 7716=>722, 7717=>556, 7718=>722, 7719=>556, 7720=>722, 7721=>556, 7722=>722, 7723=>556, 7724=>278, 7725=>222, 7726=>278, 7727=>278, 
	7728=>667, 7729=>500, 7730=>667, 7731=>500, 7732=>667, 7733=>500, 7734=>556, 7735=>222, 7736=>556, 7737=>222, 7738=>556, 7739=>222, 7740=>556, 7741=>222, 7742=>833, 7743=>833, 
	7744=>833, 7745=>833, 7746=>833, 7747=>833, 7748=>722, 7749=>556, 7750=>722, 7751=>556, 7752=>722, 7753=>556, 7754=>722, 7755=>556, 7756=>778, 7757=>556, 7758=>778, 7759=>556, 
	7760=>778, 7761=>556, 7762=>778, 7763=>556, 7764=>667, 7765=>556, 7766=>667, 7767=>556, 7768=>722, 7769=>333, 7770=>722, 7771=>333, 7772=>722, 7773=>333, 7774=>722, 7775=>333, 
	7776=>667, 7777=>500, 7778=>667, 7779=>500, 7780=>667, 7781=>500, 7782=>667, 7783=>500, 7784=>667, 7785=>500, 7786=>611, 7787=>278, 7788=>611, 7789=>278, 7790=>611, 7791=>278, 
	7792=>611, 7793=>278, 7794=>722, 7795=>556, 7796=>722, 7797=>556, 7798=>722, 7799=>556, 7800=>722, 7801=>556, 7802=>722, 7803=>556, 7804=>667, 7805=>500, 7806=>667, 7807=>500, 
	7814=>944, 7815=>722, 7816=>944, 7817=>722, 7818=>667, 7819=>500, 7820=>667, 7821=>500, 7822=>667, 7823=>500, 7824=>611, 7825=>500, 7826=>611, 7827=>500, 7828=>611, 7829=>500, 
	7830=>556, 7831=>278, 7832=>722, 7833=>500, 7834=>556, 7835=>222, 7936=>578, 7937=>578, 7938=>578, 7939=>578, 7940=>578, 7941=>578, 7942=>578, 7943=>578, 7944=>667, 7945=>667, 
	7946=>813, 7947=>813, 7948=>813, 7949=>813, 7950=>813, 7951=>813, 7952=>446, 7953=>446, 7954=>446, 7955=>446, 7956=>446, 7957=>446, 7960=>765, 7961=>765, 7962=>928, 7963=>928, 
	7964=>928, 7965=>928, 7968=>556, 7969=>556, 7970=>556, 7971=>556, 7972=>556, 7973=>556, 7974=>556, 7975=>556, 7976=>820, 7977=>820, 7978=>1015, 7979=>1015, 7980=>1015, 7981=>1015, 
	7982=>1015, 7983=>1015, 7984=>222, 7985=>222, 7986=>222, 7987=>222, 7988=>222, 7989=>222, 7990=>222, 7991=>222, 7992=>375, 7993=>375, 7994=>571, 7995=>571, 7996=>571, 7997=>571, 
	7998=>571, 7999=>571, 8000=>556, 8001=>556, 8002=>556, 8003=>556, 8004=>556, 8005=>556, 8008=>827, 8009=>827, 8010=>1022, 8011=>1022, 8012=>973, 8013=>973, 8016=>547, 8017=>547, 
	8018=>547, 8019=>547, 8020=>547, 8021=>547, 8022=>547, 8023=>547, 8025=>813, 8027=>960, 8029=>1009, 8031=>960, 8032=>781, 8033=>781, 8034=>781, 8035=>781, 8036=>781, 8037=>781, 
	8038=>781, 8039=>781, 8040=>796, 8041=>796, 8042=>992, 8043=>992, 8044=>943, 8045=>943, 8046=>943, 8047=>943, 8048=>578, 8049=>578, 8050=>446, 8051=>446, 8052=>556, 8053=>556, 
	8054=>222, 8055=>222, 8056=>556, 8057=>556, 8058=>547, 8059=>547, 8060=>781, 8061=>781, 8064=>578, 8065=>578, 8066=>578, 8067=>578, 8068=>578, 8069=>578, 8070=>578, 8071=>578, 
	8072=>667, 8073=>667, 8074=>813, 8075=>813, 8076=>813, 8077=>813, 8078=>813, 8079=>813, 8080=>556, 8081=>556, 8082=>556, 8083=>556, 8084=>556, 8085=>556, 8086=>556, 8087=>556, 
	8088=>820, 8089=>820, 8090=>1015, 8091=>1015, 8092=>1015, 8093=>1015, 8094=>1015, 8095=>1015, 8096=>781, 8097=>781, 8098=>781, 8099=>781, 8100=>781, 8101=>781, 8102=>781, 8103=>781, 
	8104=>796, 8105=>796, 8106=>992, 8107=>992, 8108=>943, 8109=>943, 8110=>943, 8111=>943, 8112=>578, 8113=>578, 8114=>578, 8115=>578, 8116=>578, 8118=>578, 8119=>578, 8120=>667, 
	8121=>667, 8122=>667, 8123=>667, 8124=>667, 8125=>333, 8126=>333, 8127=>333, 8128=>333, 8129=>333, 8130=>556, 8131=>556, 8132=>556, 8134=>556, 8135=>556, 8136=>813, 8137=>813, 
	8138=>869, 8139=>869, 8140=>722, 8141=>333, 8142=>333, 8143=>333, 8144=>222, 8145=>222, 8146=>222, 8147=>222, 8150=>222, 8151=>222, 8152=>278, 8153=>278, 8154=>424, 8155=>424, 
	8157=>333, 8158=>333, 8159=>333, 8160=>547, 8161=>547, 8162=>547, 8163=>547, 8164=>569, 8165=>569, 8166=>547, 8167=>547, 8168=>667, 8169=>667, 8170=>862, 8171=>887, 8172=>765, 
	8173=>333, 8174=>333, 8175=>333, 8178=>781, 8179=>781, 8180=>781, 8182=>781, 8183=>781, 8184=>924, 8185=>827, 8186=>894, 8187=>796, 8188=>748, 8189=>333, 8190=>333, 8352=>556, 
	8353=>722, 8354=>722, 8357=>833, 8358=>722, 8360=>1164, 8361=>944, 8365=>667, 8366=>611, 8367=>1000, 9839=>500, 9676=>594, 65056=>0, 65057=>0, 65058=>0, 65059=>0, 567=>222, 
	8368=>521, 8369=>667, 545=>682, 564=>349, 565=>685, 566=>367, 686=>687, 687=>687, 751=>333, 752=>333, 753=>333, 754=>333, 755=>333, 756=>333, 757=>333, 758=>333, 
	759=>333, 760=>278, 761=>333, 762=>333, 763=>333, 764=>333, 765=>397, 766=>397, 767=>333, 848=>0, 849=>0, 850=>0, 851=>0, 852=>0, 853=>0, 854=>0, 
	855=>0, 861=>0, 862=>0, 863=>0, 1015=>667, 1016=>556, 7424=>496, 7425=>748, 7426=>889, 7427=>531, 7428=>500, 7429=>551, 7430=>551, 7431=>490, 7432=>458, 7433=>222, 
	7434=>422, 7435=>500, 7436=>401, 7437=>688, 7438=>559, 7439=>556, 7440=>500, 7441=>608, 7442=>608, 7443=>608, 7444=>944, 7445=>457, 7446=>556, 7447=>556, 7448=>521, 7449=>542, 
	7450=>542, 7451=>458, 7452=>547, 7453=>597, 7454=>733, 7455=>597, 7456=>500, 7457=>722, 7458=>500, 7459=>458, 7460=>427, 7461=>607, 7462=>365, 7463=>500, 7464=>542, 7465=>521, 
	7466=>713, 7467=>583, 7468=>453, 7469=>664, 7470=>415, 7471=>415, 7472=>449, 7473=>410, 7474=>410, 7475=>496, 7476=>429, 7477=>167, 7478=>314, 7479=>425, 7480=>352, 7481=>510, 
	7482=>430, 7483=>429, 7484=>512, 7485=>382, 7486=>418, 7487=>451, 7488=>433, 7489=>429, 7490=>623, 7491=>372, 7492=>372, 7493=>377, 7494=>600, 7495=>377, 7496=>377, 7497=>372, 
	7498=>372, 7499=>318, 7500=>318, 7501=>377, 7502=>157, 7503=>339, 7504=>573, 7505=>382, 7506=>377, 7507=>354, 7508=>377, 7509=>377, 7510=>378, 7511=>220, 7512=>382, 7513=>407, 
	7514=>573, 7515=>321, 7516=>391, 7517=>385, 7518=>321, 7519=>378, 7520=>440, 7521=>343, 7522=>157, 7523=>240, 7524=>382, 7525=>321, 7526=>385, 7527=>321, 7528=>379, 7529=>440, 
	7530=>343, 8210=>556, 8223=>333, 8244=>354, 8192=>500, 8193=>1000, 8194=>500, 8195=>1000, 8196=>333, 8197=>250, 8198=>167, 8199=>556, 8200=>278, 8201=>200, 8202=>83, 8203=>0, 
	8471=>737, 1017=>722, 1018=>833, 1019=>688, 7531=>908, 568=>887, 569=>887, 570=>667, 571=>722, 572=>500, 573=>556, 574=>611, 575=>500, 576=>500, 577=>581, 856=>0, 
	857=>0, 858=>0, 859=>0, 860=>0, 1020=>569, 1021=>722, 1022=>722, 1023=>722, 1270=>542, 1271=>365, 7532=>556, 7533=>556, 7534=>278, 7535=>833, 7536=>556, 7537=>556, 
	7538=>333, 7539=>333, 7540=>500, 7541=>278, 7542=>500, 7543=>556, 7544=>380, 7545=>557, 7546=>786, 7547=>222, 7548=>222, 7549=>556, 7550=>547, 7551=>568, 7552=>556, 7553=>556, 
	7554=>278, 7555=>713, 7556=>500, 7557=>222, 7558=>833, 7559=>556, 7560=>556, 7561=>333, 7562=>500, 7563=>387, 7564=>500, 7565=>500, 7566=>500, 7567=>556, 7568=>556, 7569=>556, 
	7570=>556, 7571=>458, 7572=>458, 7573=>650, 7574=>222, 7575=>500, 7576=>222, 7577=>556, 7578=>545, 7579=>377, 7580=>354, 7581=>348, 7582=>373, 7583=>318, 7584=>229, 7585=>229, 
	7586=>377, 7587=>383, 7588=>157, 7589=>157, 7590=>157, 7591=>157, 7592=>271, 7593=>157, 7594=>157, 7595=>275, 7596=>572, 7597=>572, 7598=>382, 7599=>382, 7600=>382, 7601=>377, 
	7602=>375, 7603=>340, 7604=>157, 7605=>220, 7606=>382, 7607=>388, 7608=>378, 7609=>354, 7610=>321, 7611=>358, 7612=>358, 7613=>358, 7614=>369, 7615=>364, 7616=>0, 7617=>0, 
	7618=>0, 7619=>0, 8286=>278, 8336=>372, 8337=>372, 8338=>377, 8339=>328, 8340=>372, 8370=>778, 8371=>667, 8372=>556, 8373=>722, 11799=>333, 578=>453, 579=>667, 580=>722, 
	581=>668, 582=>667, 583=>556, 584=>500, 585=>222, 586=>737, 587=>556, 588=>722, 589=>333, 590=>667, 591=>500, 891=>500, 892=>500, 893=>500, 1231=>222, 1274=>542, 
	1275=>365, 1276=>667, 1277=>500, 1278=>667, 1279=>500, 1296=>604, 1297=>458, 1298=>656, 1299=>583, 7620=>0, 7621=>0, 7622=>0, 7623=>0, 7624=>0, 7625=>0, 7626=>0, 
	7678=>0, 7679=>0, 8525=>943, 8526=>490, 8580=>500, 11360=>556, 11361=>222, 11362=>556, 11363=>667, 11364=>722, 11365=>556, 11366=>278, 11367=>722, 11368=>556, 11369=>667, 11370=>500, 
	11371=>611, 11372=>500, 11380=>500, 11381=>577, 11382=>425, 11383=>648, 42775=>0, 42776=>0, 42777=>0, 42778=>0, 42784=>0, 42785=>0, 1159=>0, 1306=>778, 1307=>556, 1308=>944, 
	1309=>722, 7838=>703, 8432=>0, 11373=>732, 11377=>597, 11378=>1037, 11379=>841, 42889=>278, 42890=>438, 42891=>191, 42892=>191, 42779=>500, 42780=>500, 42781=>278, 42782=>278, 42783=>278, 
	42888=>333, 1425=>0, 1426=>0, 1427=>0, 1428=>0, 1429=>0, 1430=>0, 1431=>0, 1432=>0, 1433=>0, 1434=>0, 1435=>0, 1436=>0, 1437=>0, 1438=>0, 1439=>0, 
	1440=>0, 1441=>0, 1442=>0, 1443=>0, 1444=>0, 1445=>0, 1446=>0, 1447=>0, 1448=>0, 1449=>0, 1450=>0, 1451=>0, 1452=>0, 1453=>0, 1454=>0, 1455=>0, 
	1456=>0, 1457=>0, 1458=>0, 1459=>0, 1460=>0, 1461=>0, 1462=>0, 1463=>0, 1464=>0, 1465=>0, 1466=>0, 1467=>0, 1468=>0, 1469=>0, 1470=>383, 1471=>0, 
	1472=>563, 1473=>0, 1474=>0, 1475=>278, 1476=>0, 1477=>0, 1478=>379, 1479=>0, 1488=>628, 1489=>598, 1490=>423, 1491=>554, 1492=>634, 1493=>260, 1494=>323, 1495=>658, 
	1496=>653, 1497=>260, 1498=>534, 1499=>525, 1500=>530, 1501=>678, 1502=>687, 1503=>260, 1504=>389, 1505=>656, 1506=>582, 1507=>623, 1508=>610, 1509=>504, 1510=>545, 1511=>590, 
	1512=>534, 1513=>730, 1514=>691, 1520=>509, 1521=>509, 1522=>509, 1523=>385, 1524=>603, 8362=>849, 64285=>260, 64286=>0, 64287=>509, 64288=>582, 64289=>628, 64290=>554, 64291=>634, 
	64292=>525, 64293=>530, 64294=>678, 64295=>534, 64296=>691, 64297=>562, 64298=>730, 64299=>730, 64300=>730, 64301=>730, 64302=>628, 64303=>628, 64304=>628, 64305=>598, 64306=>423, 64307=>554, 
	64308=>634, 64309=>260, 64310=>323, 64312=>653, 64313=>260, 64314=>534, 64315=>525, 64316=>530, 64318=>687, 64320=>389, 64321=>656, 64323=>623, 64324=>610, 64326=>545, 64327=>590, 64328=>534, 
	64329=>730, 64330=>691, 64331=>260, 64332=>598, 64333=>525, 64334=>610, 64335=>628, 880=>586, 881=>429, 882=>611, 883=>458, 886=>719, 887=>559, 895=>500, 975=>667, 1300=>924, 
	1301=>747, 1302=>876, 1303=>759, 1304=>1132, 1305=>893, 1310=>583, 1311=>438, 1312=>1071, 1313=>906, 1314=>1136, 1315=>875, 1316=>740, 1317=>566, 1318=>703, 1319=>585, 1320=>722, 
	1321=>552, 1322=>1279, 1323=>1022, 1324=>667, 1325=>535, 1326=>700, 1327=>609, 6832=>0, 6833=>0, 6834=>0, 6835=>0, 6836=>0, 6837=>0, 6838=>0, 6839=>0, 6840=>0, 
	6841=>0, 6842=>0, 6843=>0, 6844=>0, 6845=>0, 6846=>0, 7627=>0, 7628=>0, 7629=>0, 7630=>0, 7631=>0, 7632=>0, 7633=>0, 7634=>0, 7635=>0, 7636=>0, 
	7637=>0, 7638=>0, 7639=>0, 7640=>0, 7641=>0, 7642=>0, 7643=>0, 7644=>0, 7645=>0, 7646=>0, 7647=>0, 7648=>0, 7649=>0, 7650=>0, 7651=>0, 7652=>0, 
	7653=>0, 7654=>0, 7655=>0, 7656=>0, 7657=>0, 7658=>0, 7659=>0, 7660=>0, 7661=>0, 7662=>0, 7663=>0, 7664=>0, 7665=>0, 7666=>0, 7667=>0, 7668=>0, 
	7669=>0, 7676=>0, 7677=>0, 7836=>278, 7837=>278, 7839=>557, 7930=>742, 7931=>491, 7932=>580, 7933=>522, 7934=>643, 7935=>500, 8208=>333, 8209=>333, 8227=>350, 8228=>278, 
	8229=>517, 8231=>278, 8232=>0, 8233=>0, 8241=>1320, 8245=>188, 8246=>354, 8247=>521, 8248=>324, 8251=>600, 8253=>556, 8255=>794, 8256=>794, 8257=>491, 8258=>816, 8259=>333, 
	8261=>278, 8262=>278, 8263=>1075, 8264=>751, 8265=>751, 8266=>461, 8267=>537, 8268=>537, 8269=>537, 8270=>389, 8271=>278, 8272=>516, 8273=>389, 8274=>394, 8275=>584, 8276=>794, 
	8277=>479, 8278=>503, 8279=>627, 8280=>728, 8281=>728, 8282=>278, 8283=>741, 8284=>584, 8285=>278, 8287=>222, 8288=>0, 8289=>800, 8290=>897, 8291=>800, 8292=>897, 8294=>800, 
	8295=>800, 8296=>800, 8297=>800, 8304=>333, 8305=>162, 8310=>333, 8313=>333, 8314=>333, 8315=>333, 8316=>333, 8317=>217, 8318=>217, 8320=>333, 8321=>333, 8322=>333, 8323=>333, 
	8324=>333, 8325=>333, 8326=>333, 8327=>333, 8328=>333, 8329=>333, 8330=>333, 8331=>333, 8332=>333, 8333=>217, 8334=>217, 8341=>365, 8342=>339, 8343=>140, 8344=>573, 8345=>378, 
	8346=>378, 8347=>340, 8348=>242, 8374=>556, 8375=>667, 8376=>611, 8377=>556, 8378=>556, 8379=>830, 8380=>786, 8381=>556, 8448=>885, 8449=>885, 8450=>684, 8451=>1049, 8452=>556, 
	8454=>885, 8455=>556, 8456=>719, 8457=>938, 8458=>580, 8459=>1058, 8460=>734, 8461=>747, 8462=>556, 8463=>556, 8464=>743, 8465=>559, 8466=>833, 8468=>813, 8469=>778, 8472=>806, 
	8473=>655, 8474=>778, 8475=>872, 8476=>849, 8477=>714, 8478=>686, 8479=>637, 8480=>1000, 8481=>1000, 8483=>667, 8484=>630, 8485=>545, 8487=>748, 8488=>586, 8489=>222, 8490=>667, 
	8491=>667, 8492=>838, 8493=>672, 8495=>462, 8496=>603, 8497=>824, 8498=>611, 8499=>1155, 8500=>480, 8501=>628, 8502=>598, 8503=>423, 8504=>554, 8505=>271, 8506=>975, 8507=>1222, 
	8508=>690, 8509=>500, 8510=>551, 8511=>722, 8512=>620, 8513=>778, 8514=>556, 8515=>556, 8516=>667, 8517=>730, 8518=>579, 8519=>499, 8520=>343, 8521=>343, 8522=>667, 8523=>667, 
	8524=>655, 8527=>1031, 11374=>833, 11375=>667, 11376=>732, 11384=>756, 11385=>333, 11386=>556, 11387=>490, 11388=>159, 11389=>447, 11390=>667, 11391=>611, 11744=>0, 11745=>0, 11746=>0, 
	11747=>0, 11748=>0, 11749=>0, 11750=>0, 11751=>0, 11752=>0, 11753=>0, 11754=>0, 11755=>0, 11756=>0, 11757=>0, 11758=>0, 11759=>0, 11760=>0, 11761=>0, 11762=>0, 
	11763=>0, 11764=>0, 11765=>0, 11766=>0, 11767=>0, 11768=>0, 11769=>0, 11770=>0, 11771=>0, 11772=>0, 11773=>0, 11774=>0, 11775=>0, 11776=>500, 11777=>500, 11778=>500, 
	11779=>500, 11780=>500, 11781=>500, 11782=>500, 11783=>500, 11784=>500, 11785=>500, 11786=>500, 11787=>500, 11788=>500, 11789=>500, 11790=>1042, 11791=>1000, 11792=>1000, 11793=>1000, 11794=>309, 
	11795=>750, 11796=>750, 11797=>750, 11798=>572, 11800=>556, 11801=>750, 11802=>325, 11803=>572, 11804=>500, 11805=>500, 11806=>572, 11807=>572, 11808=>551, 11809=>551, 11810=>329, 11811=>329, 
	11812=>329, 11813=>329, 11814=>1000, 11815=>1000, 11816=>553, 11817=>553, 11818=>588, 11819=>588, 11820=>588, 11821=>594, 11822=>556, 11823=>328, 11824=>424, 11825=>278, 11826=>278, 11827=>278, 
	11828=>278, 11829=>278, 11830=>556, 11831=>556, 11832=>556, 11833=>556, 11834=>1917, 11835=>2837, 11836=>278, 11837=>278, 11838=>247, 11839=>556, 11840=>340, 11841=>278, 11842=>424, 42560=>611, 
	42561=>500, 42562=>611, 42563=>500, 42564=>667, 42565=>500, 42566=>278, 42567=>222, 42568=>656, 42569=>529, 42570=>771, 42571=>513, 42572=>1338, 42573=>919, 42574=>704, 42575=>583, 42576=>1027, 
	42577=>832, 42578=>944, 42579=>755, 42580=>1010, 42581=>750, 42582=>953, 42583=>765, 42584=>667, 42585=>500, 42586=>835, 42587=>708, 42588=>953, 42589=>744, 42590=>803, 42591=>631, 42592=>740, 
	42593=>573, 42594=>813, 42595=>659, 42596=>813, 42597=>679, 42598=>991, 42599=>780, 42600=>778, 42601=>556, 42602=>778, 42603=>556, 42604=>1365, 42605=>937, 42606=>816, 42607=>0, 42608=>0, 
	42609=>0, 42610=>0, 42611=>389, 42612=>0, 42613=>0, 42614=>0, 42615=>0, 42616=>0, 42617=>0, 42618=>0, 42619=>0, 42620=>0, 42621=>0, 42622=>579, 42623=>226, 42624=>666, 
	42625=>576, 42626=>571, 42627=>500, 42628=>1120, 42629=>843, 42630=>989, 42631=>770, 42632=>793, 42633=>674, 42634=>865, 42635=>653, 42636=>611, 42637=>458, 42638=>778, 42639=>622, 42640=>611, 
	42641=>458, 42642=>793, 42643=>588, 42644=>667, 42645=>556, 42646=>979, 42647=>876, 42648=>1365, 42649=>937, 42650=>778, 42651=>556, 42652=>293, 42653=>229, 42654=>0, 42655=>0, 42786=>420, 
	42787=>308, 42788=>420, 42789=>308, 42790=>722, 42791=>556, 42792=>821, 42793=>710, 42794=>604, 42795=>604, 42796=>528, 42797=>495, 42798=>624, 42799=>604, 42800=>501, 42801=>547, 42802=>1076, 
	42803=>901, 42804=>1193, 42805=>900, 42806=>1120, 42807=>881, 42808=>958, 42809=>727, 42810=>958, 42811=>727, 42812=>919, 42813=>727, 42814=>722, 42815=>500, 42816=>667, 42817=>500, 42818=>667, 
	42819=>500, 42820=>667, 42821=>500, 42822=>649, 42823=>310, 42824=>556, 42825=>222, 42826=>846, 42827=>615, 42828=>912, 42829=>677, 42830=>1365, 42831=>937, 42832=>667, 42833=>556, 42834=>829, 
	42835=>686, 42836=>878, 42837=>761, 42838=>778, 42839=>556, 42840=>951, 42841=>667, 42842=>553, 42843=>484, 42844=>744, 42845=>606, 42846=>667, 42847=>500, 42848=>944, 42849=>722, 42850=>568, 
	42851=>517, 42852=>667, 42853=>556, 42854=>667, 42855=>556, 42856=>524, 42857=>422, 42858=>392, 42859=>378, 42860=>562, 42861=>501, 42862=>555, 42863=>552, 42864=>259, 42865=>744, 42866=>411, 
	42867=>1022, 42868=>744, 42869=>512, 42870=>724, 42871=>462, 42872=>560, 42873=>795, 42874=>556, 42875=>429, 42876=>333, 42877=>509, 42878=>509, 42879=>494, 42880=>556, 42881=>222, 42882=>580, 
	42883=>507, 42884=>429, 42885=>333, 42886=>684, 42887=>584, 42893=>722, 42894=>391, 42895=>278, 42896=>745, 42897=>586, 42898=>758, 42899=>510, 42900=>500, 42901=>556, 42902=>829, 42903=>714, 
	42904=>639, 42905=>278, 42906=>635, 42907=>533, 42908=>635, 42909=>527, 42910=>635, 42911=>533, 42912=>778, 42913=>556, 42914=>667, 42915=>500, 42916=>722, 42917=>556, 42918=>722, 42919=>333, 
	42920=>667, 42921=>500, 42922=>809, 42923=>604, 42924=>737, 42925=>556, 42926=>611, 42928=>667, 42929=>611, 42930=>505, 42931=>667, 42932=>667, 42933=>575, 42934=>1015, 42935=>781, 42999=>698, 
	43000=>288, 43001=>425, 43002=>683, 43003=>611, 43004=>667, 43005=>833, 43006=>278, 43007=>1232, 43824=>578, 43825=>889, 43826=>415, 43827=>556, 43828=>731, 43829=>278, 43830=>556, 43831=>339, 
	43832=>350, 43833=>222, 43834=>833, 43835=>556, 43836=>556, 43837=>459, 43838=>459, 43839=>500, 43840=>944, 43841=>944, 43842=>944, 43843=>937, 43844=>937, 43845=>529, 43846=>542, 43847=>282, 
	43848=>500, 43849=>441, 43850=>608, 43851=>456, 43852=>667, 43853=>222, 43854=>556, 43855=>556, 43856=>889, 43857=>889, 43858=>602, 43859=>525, 43860=>576, 43861=>525, 43862=>579, 43863=>561, 
	43864=>640, 43865=>561, 43866=>429, 43867=>333, 43868=>250, 43869=>153, 43870=>166, 43871=>271, 43872=>836, 43873=>809, 43874=>906, 43875=>909, 43876=>556, 43877=>613, 64259=>744, 64260=>739, 
	65060=>0, 65061=>0, 65062=>0, 65063=>0, 65064=>0, 65065=>0, 65066=>0, 65067=>0, 65068=>0, 65069=>0, 65070=>0, 65071=>0, 65279=>0, 65533=>840, 7296=>542, 7297=>583, 
	7298=>436, 7299=>603, 7300=>316, 7301=>729, 7302=>544, 7303=>534, 7304=>493, 7675=>0, 8382=>627, 8214=>418);
$enc='';
$diff='';
$file='Arimo.z';
$ctg='Arimo.ctg.z';
$originalsize=317568;
?>
